/* /webmd_uk/PageBuilder_Assets/CSS/DynamicSlideshow/Dynamic Slideshow 2-Column Sponsored/Slideshow 2-Column Dark_091e9c5e808c9a0e.css */

/* START Styles to clear the 3 column look */
#mainContent_ThirdCol_ctr {
display:none;
}
#mainContent_area {
display:none;
}
#navColumn_area {
display:none;
}
#thirdCol_area {
display:none;
}
#mainBottom_fmt {
display:none;
}
.moduleSpacer_rdr {
height: 4px;
font-size: 1%;
clear: both;
}
/* END Styles to clear the 3 column look */

/* START Slideshow Header Styles */
.slTitleBar_rdr {
background-color:#FFFFFF;
display:inline;
float:left;
margin-top: 4px;
}
.slTitleBar_rdr .titleBarMiddle_fmt {
background:url("../../../consumer_assets/site_images/modules/slideshow2_header_bg.gif") top left no-repeat;
color:#FFFFFF;
margin:0px;
min-height:36px;
width:968px;
}
* html .slTitleBar_rdr .titleBarMiddle_fmt {
height:36px;
}
.slTitleBar_rdr .titleBarBottom_fmt {
background:url("../../../consumer_assets/site_images/modules/slideshow2_header_bg.gif") left bottom no-repeat;
clear:both;
font-size:1%;
height:3px;
width:968px;
}
.slTitleBar_rdr .titleBarMiddle_fmt h1 {
color: #fff;
float: left;
font-style: italic;
font-size: 150%;
margin: 0;
padding: 8px 0 0 15px;
}
.slTitleBar_rdr .titleBarMiddle_fmt .attribution_fmt {
	color:#FFFFFF;
	float:right;
	font-size:80%;
	font-weight:normal;
	margin:0px;
	padding:0px 0px 0px 11px;
	vertical-align:3px;
	white-space:nowrap;
}
* html .slTitleBar_rdr .titleBarMiddle_fmt .attribution_fmt {
margin:0px;
padding:0px 0px 0px 11px;
vertical-align:4px;
}
.slTitleBar_rdr .titleBarMiddle_fmt .attribution_fmt a {
color:#FFFFFF;
}
.slTitleBar_rdr .titleBarMiddle_fmt .attribution_fmt img {
margin:2px 3px;
vertical-align:middle;
}
/* END Slideshow Header Styles */

/* formatting for the editorial message */
.editorialMsg_fmt{
	margin-left: 16px;
	padding: 0px;
	font-size: 80%;
}

/* START Slideshow Backgrounds */
#slideshow {
	position: relative;
}
.slides {
	padding-left: 8px;
}
#slideshow_container {
	background: url("../../../consumer_assets/site_images/modules/slideshow_bg.gif") 0 0 repeat-y;
	width: 968px;
}
#slideshow_top {
	background: url("../../../consumer_assets/site_images/modules/slideshow_top.gif") 0 0 no-repeat;
	height: 9px;
	font-size:1%;
}
#slideshow_bottom {
	background: url("../../../consumer_assets/site_images/modules/slideshow_bottom.gif") 0 bottom no-repeat;
	height:490px;
}
/* END Slideshow Backgrounds */

/* START Slideshow Sources area */
#slideshow_resources {
	background: #363636 url("../../../consumer_assets/site_images/modules/slideshow_resources.gif") 0 bottom no-repeat;
	clear:both;
	min-height: 27px;
	padding:0px 0px 10px 10px;
	width:958px;
}
* html #slideshow_resources {
	height: 27px;
}
#slideshow_resources p {
	font-size:80%;
	margin:0px;
	padding:3px 0px;
	color:#fff;
}
#slideshow_resources p a {
	color:#6ECCFC;
}
/* START Slideshow Sources area */


/* START Styles for a normal slide */
#slideshow .slide {
	position:absolute; 
	width:645px; 
	height:410px; 
	text-align:center;
	opacity:0.99; /* Fix Firefox opacity flicker problem */
	visibility:hidden;
}
#slideshow .slide h3 {
	color:#fff;
	font-size:120%;
	margin:0px;
	padding:0px;
	position:absolute; 
	top:14px;
	left:0px;
	text-align:center;
	width:645px; 
}
#slideshow .slide .slide_image {
	margin-top:47px;
}
/* END Styles for a normal slide */

.seamless_inter_fmt {
	width:494px;
	height:338px; 
	background:#8bacc3 url("../../../consumer_assets/site_images/modules/slideshow/seamless_ss_inter.gif"); 
	text-align:center;
}
.seamless_inter_fmt h1 {
	color:#FFFFFF; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:140%; 
	margin-bottom: 0px;
	padding-top:90px; 
}
.seamless_inter_fmt h2 {
	color:#203f65; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:140%;
	margin-top: 0px;
	padding-top:5px; 
}
.invisible {
	display:none;
}

/* START Styles for a text slide this class is added to a regular slide to convert */
#slideshow .text_slide {
text-align:left;
color:#fff;
width:570px; 
height:410px; 
padding:5px 0px 0px 75px;
}
.browserIE_7 #slideshow .text_slide {
	background: transparent url("../../../consumer_assets/site_images/modules/transparent.gif") repeat;
	filter:alpha(opacity=100);
}
.browserIE_7 #slideshow .text_slide #ss-ls-tiles.lastslide-tiles {
	height:390px;
}

#slideshow .text_slide h3 {
margin:0px;
padding:0px;
font-size:150%;
font-weight:normal;
position:relative;
text-align:left;
top:0px;
width:578px;
}
#slideshow .text_slide p {
margin:0px;
padding:0px;
}
#slideshow .text_slide .boxContainer {
margin-top:5px;
}
#slideshow .text_slide .boxContent {
height:390px;
}
#slideshow .text_slide .box {
background:url("../../../consumer_assets/site_images/modules/slideshow2_text_slide_bg.jpg") no-repeat;
float:left;
height:101px;
margin:8px 12px 5px 0px;
width:241px;
display:inline;
}
#slideshow .text_slide .box .image {
float:left;
padding:10px;
display:inline;
width:79px;
}
#slideshow .text_slide .box .image img {
border:1px solid #363636;
}
#slideshow .text_slide .box .image img.active {
border:1px solid #ffc652;
}
#slideshow .text_slide .box .text {
float:left;
width:125px;
}
#slideshow .text_slide .box p {
font-weight:bold;
font-size:90%;
padding-top:20px;
}
#slideshow .text_slide .box ul {
margin:0px;
padding:0px;
list-style:none;
}
#slideshow .text_slide .box li {
background:url("../../../consumer_assets/site_images/modules/flourish_trim_clr.gif") 0px 5px no-repeat;
font-size:90%;
line-height:15px;
padding:2px 0px 0px 12px;
}
#slideshow .text_slide .box li a {
color:#6eccfc;
}
/* hide the module spacer in boxContent */
#slideshow .boxContent .moduleSpacer_rdr {
	display: none;
}
.clearingDiv {
clear:both;
}
/* END Styles for a text slide this class is added to a regular slide to convert */

.disabled#playControlLast, .disabled#playControlLastRight {
	display: none !important;
}

/* START Styles for right side link and text container */
#slideshow .slidelinks_container {
	background: #272727;
	color: #fff;
	position:absolute;
	top:0px;
	left:660px;
	width:298px;
	height:183px;
	opacity:0.99; /* Fix Firefox opacity flicker problem */
	z-index: 2;
	visibility:hidden;
}
* html #slideshow .slidelinks_container,
* html #slideshow_ad_300x250 {
	left: 652px;
}
.slidelinks_content {
	padding: 10px 10px 0 10px;
	height:173px;
	overflow:auto;
	width: 277px;
}
.slidelinks_content h3 {
	font-size: 110%;
	margin: 0 0 5px 0;
}
.slidelinks_content p {
	font-size: 90%;
	margin: 0 0 5px 0;
}
.slidelinks_content .imageLink {
	display:none;
}
.slidelinks_content a:link, .slidelinks_content a:hover {
	color:#6ECCFC;
}
.slidelinks_content a:visited {
	color:#cec9df !important;
}
.slidelinks_content ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.slidelinks_content ul li {
	background: url("../../../consumer_assets/site_images/modules/flourish_trim_clr.gif") 0 4px no-repeat;
	padding: 0 0 2px 14px;
	line-height:17px;
}
/* END Styles for right side link and text container */


/* START Styles for ad */
#slideshow_ad_300x250 {
	background: url("../../../consumer_assets/site_images/modules/slideshow_ad_label.gif") center 0 no-repeat;
	left:660px;
	padding-top: 8px;
	position: absolute;
	top:223px;
    width:300px;
}
#slideshow_ad_300x250 h3 {
	display: none;
}
#slideshow_ad_300x250 img {
	border: 0px;
}
/* END Styles for ad */


/* START slideshow previous and next controls */
#slideshow .slideshowControls { 
	background: url("../../../consumer_assets/site_images/modules/slideshow2_nav_bg.gif") 0 0 no-repeat;
	height: 48px;
	position:absolute;
	top:404px;
	left:84px;
	width: 494px;
}
* html #slideshow .slideshowControls { 
	left:75px;
}
#slideshow .rightControls{ 
	background: url("../../../consumer_assets/site_images/modules/slideshow_nav_right_bg.jpg") 0 0 no-repeat;
	height: 33px;
	top:185px;
	left:660px;
	width: 298px;
}
* html #slideshow .rightControls { 
	left:652px;
}
#slideshow .slideshowControls ul { 
	margin:0px;
	padding:0px;
	list-style:none;
}
#slideshow .slideshowControls li a { 
	color: #000;
	display: block;
	font-size:110%;
	font-weight: bold;
	position: absolute;
}
#slideshow .rightControls li a { 
	font-size:80%;
	font-weight: bold;
}
#slideshow .slideshowControls li a:hover { 
	color: #fff;
	text-decoration: none;
}
#slideshow .slideshowControls .slideNumber {
	position:absolute;
	color:#fff;
	left:235px;
	top:13px;
	font-size:140%;
}
#slideshow .slideshowControls .slideNumber span {
	padding:0px 5px;
}
#slideshow .rightControls .slideNumber {
	font-size:110%;
	font-weight:bold;
	left:140px;
	top:9px;
}
#slideshow .slideshowControls .slideNumber span {
	padding:0px 5px;
}

#playControlLast {
	background: url("../../../consumer_assets/site_images/modules/slideshow2_prev_next.gif") -100px 0 no-repeat;
	height: 26px;

	cursor:pointer;
	left: 10px;
	top: 11px;
	padding:4px 0px 0px 30px;
	width: 70px;
}
#playControlLast:hover {
	background: url("../../../consumer_assets/site_images/modules/slideshow2_prev_next.gif") top left no-repeat;
}
#playControlNext {
	background: url("../../../consumer_assets/site_images/modules/slideshow2_prev_next.gif") -285px 0 no-repeat;
	height: 26px;
	left: 400px;
	top: 11px;
	padding:4px 0px 0px 14px;
	width: 71px;
	cursor:pointer;
}
#playControlNext:hover {
	background: url("../../../consumer_assets/site_images/modules/slideshow2_prev_next.gif") -200px 0 no-repeat;
}

#playControlLastRight {
	background: url("../../../consumer_assets/site_images/modules/slideshow2_prev_next.gif") 0 -35px no-repeat;
	height: 16px;
	left: 6px;
	padding: 3px 0 0 20px;
	top: 8px;
	width: 52px;
}
#playControlLastRight:hover {
	background: url("../../../consumer_assets/site_images/modules/slideshow2_prev_next.gif") -72px -35px no-repeat;
}
#playControlNextRight {
	background: url("../../../consumer_assets/site_images/modules/slideshow2_prev_next.gif") -145px -35px no-repeat;
	height: 16px;
	left: 243px;
	padding: 3px 0 0 4px;
	top: 8px;
	width: 44px;
		cursor:pointer;
}
#playControlNextRight:hover {
	background: url("../../../consumer_assets/site_images/modules/slideshow2_prev_next.gif") -193px -35px no-repeat;
}
/* END slideshow previous and next controls */



/*** BEGIN Slideshow Last slide tileset - dark ***/
#slideshow .text_slide #ss-ls-tiles.lastslide-tiles {
    font-family:Arial,Helvetica,sans-serif;
    font-size: 10px;
}
#slideshow .text_slide #ss-ls-tiles.lastslide-tiles a, #slideshow .text_slide #ss-ls-tiles.lastslide-tiles h3, #slideshow .text_slide #ss-ls-tiles.lastslide-tiles li, #slideshow .text_slide #ss-ls-tiles.lastslide-tiles p, #slideshow .text_slide #ss-ls-tiles.lastslide-tiles ul {
    font-size: inherit;
    font-size: 100%;
    line-height: inherit;
    line-height: 100%;
}
#slideshow .text_slide #ss-ls-tiles.lastslide-tiles {overflow: hidden; margin: 0; text-align: left; width: 500px;}
#slideshow .text_slide #ss-ls-tiles.lastslide-tiles h2 {padding-bottom: 0;}
#slideshow .text_slide #ss-ls-tiles.lastslide-tiles h3 {color: #fff; font-size: 2.1em; margin: 0; padding: 0;}
#slideshow .text_slide #ss-ls-tiles.lastslide-tiles p {font-size: 1.2em; padding: 3px 0 15px 0; text-align: left;}
#slideshow .text_slide #ss-ls-tiles.lastslide-tiles ul {margin: 0; overflow: hidden; list-style-type: none; padding: 0;}
#slideshow .text_slide #ss-ls-tiles.lastslide-tiles li {
    background: -moz-linear-gradient(top, #6b6969, #363636);
    background: -webkit-gradient(linear, left top, left bottom, from(#6b6969), to(#363636));
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#6b6969', EndColorStr='#363636', GradientType=0);
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
    float: left;
    font-size: 1.2em;
    height: 84px;
    list-style-type: none;
    margin: 0 2% 10px 0;
    padding: 2%;
    width: 45%;
}
#slideshow .text_slide #ss-ls-tiles.lastslide-tiles li.last {margin-right: 0;}
#slideshow .text_slide #ss-ls-tiles.lastslide-tiles li img {border: 1px solid #363636; float: left; margin-right: 3%; width: 79px;}
#slideshow .text_slide #ss-ls-tiles.lastslide-tiles li .content {float: left; width: 136px;font-size: 97%;
line-height: 110%;}
#slideshow .text_slide #ss-ls-tiles.lastslide-tiles li .content span {font-weight: bold; line-height: 1.25em; margin-bottom: 1px;}
#slideshow .text_slide #ss-ls-tiles.lastslide-tiles li .content a {
    background: transparent url('../../../consumer_assets/site_images/modules/slideshow_dynamic/ss-dark-bullets.gif') left 4px no-repeat;
    color: #6eccfc;
    display: block;
    line-height: 1.25em;
    padding-left: 10px;
    text-decoration: none;
}
#slideshow .text_slide #ss-ls-tiles.lastslide-tiles li:hover a {text-decoration: underline;}
#slideshow .text_slide #ss-ls-tiles.lastslide-tiles li:hover img {border-color: #ffc652;}
/*** END Slideshow Last slide tileset - dark ***/

#disclaimer_fmt p b font {
	font-size:100%;
}

#slideshow_resources #sources_fmt p {
	line-height:200%;
}
.sources_fmt {
	margin-bottom:5px;
}

/* Citation Styles */
.clearingDiv {
	clear: both;
}


/* Sponsor specific */
#breadcrumb_ctr {position:relative;}
#breadcrumb_rdr {padding: 0 0 0 1px !important;}
#breadcrumb_ctr .edtrDisclaimer_fmt {position:absolute;top:69px;left:10px;}
.browserIE #breadcrumb_ctr .edtrDisclaimer_fmt {top:66px;}
#breadcrumb_ctr .titleBarRight_fmt {width:425px;text-align:right;position:absolute;top:30px;right:2px;vertical-align: middle;}
.browserIE #breadcrumb_ctr .titleBarRight_fmt {top:27px;}
#breadcrumb_ctr .titleBarRight_fmt a {color:#fff;}
#breadcrumb_ctr .titleBarRight_fmt img {vertical-align: middle;}
#breadcrumb_ctr .icm {display:none;}
#titleBar_ctr {margin-bottom:3px;}

/*  =ICM SPONSOR BOX 
------------------------------------------------------- */
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox { 
 background: url("../../../consumer_assets/site_images/modules/icm/leftline.gif") repeat-y top left;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox img, #breadcrumb_ctr #slideshow_container #slideshow .icm_spbox a img {
 border: none;
}

/* Main content area */
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox .icm_body { 
 float: left;
 width: 202px; /* right rail and 2nd-gen HZ center well (300px) */
}
#mainContent_area #breadcrumb_ctr #slideshow_container #slideshow .icm_spbox .icm_body { /* center well */
 width: 396px;
}

/* Header */
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox .icm_header {
 background: url("../../../consumer_assets/site_images/modules/icm//topline.gif") repeat-x top left;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox h3 {
 background: url("../../../consumer_assets/site_images/modules/icm/top_left_corner_ss.gif") no-repeat top left;
 color: #c5a647;
 font-size: 135%;
 font-weight: normal;
 line-height: 1.3em;
 margin: 0;
 padding: 8px 10px 8px 16px;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_topper .topleft {
background: url("../../../consumer_assets/site_images/modules/icm/top_left_corner_ss.gif") no-repeat top left;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_topper .topright{
background: url("../../../consumer_assets/site_images/modules/icm/top_right_corner_ss.gif") no-repeat top left;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox .icm_header h3 a:link, 
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox .icm_header h3 a:hover, 
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox .icm_header h3 a:visited, 
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox .icm_header h3 a:active {
 color: #c5a647;
}

/* Paragraph(s), bulleted list, links */
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox .icm_links_text {
 padding: 0 0 0 15px;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox .icm_links_text p {
 line-height: 1.2em;
 margin: 0 5% 0 1px;
 padding: 0 0 8px 0;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox ul {
 list-style: none;
 margin: 5px 5% 12px 1px;
 padding: 4px 0 0 0;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox ul li {
 background: url("../../../consumer_assets/site_images/miscellaneous/3x3_grey_bullet.gif") no-repeat 0px 7px;
 font-size: 100%;
 line-height: 1.2em;
 list-style: none;
 margin: 0 0 4px 0;
 padding: 0 0 0 8px;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox .action_link {
 color: #b28809;
 font-size: 100%;
 font-weight: bold;
 _height: 18px; /* mimic min-height for IE6 */
 margin: 0 0 10px 2px;
 min-height: 18px;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox .action_link a {
 background: url("../../../consumer_assets/site_images/modules/icm/action_arrow.gif") no-repeat center right;
 line-height: 1.4em;
 padding: 2px 25px 2px 0;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox .action_link a:link, 
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox .action_link a:hover, 
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox .action_link a:visited, 
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox .action_link a:active {
 color: #b28809;
}

/* Thumbnail and MLR text */
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox .icm_more {
 background: url("../../../consumer_assets/site_images/modules/icm/topline.gif") repeat-x top left;
 float: right;
 text-align: right;
 width: 98px;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox .mlr {
 font-size: 0.7em;
 line-height: 1.2em;
 padding: 4px 1px 4px 3px;
 text-align: center;
}

/* Sponsorship attribution */
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox .attribution { 
 clear: both;
 _height: 1%; /* needed for IE6 */
 margin: 0 13px;
 overflow: auto;
 padding: 0 5px 7px 0; 
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox .sponsored_text {
 color: #f63;
 float: left;
 font-size: 0.85em;
 font-weight: bold;
 margin: 0;
 padding: 8px 6px 4px 3px;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox .sponsored_text a:link, 
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox .sponsored_text a:hover, 
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox .sponsored_text a:visited, 
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox .sponsored_text a:active {
 color: #f63;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox img.logo {
 float: left;
 vertical-align: middle;
}

/* Footer (decorative) */
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox .icm_footer {
 background: transparent url("../../../consumer_assets/site_images/modules/icm/bottomline.gif") repeat-x;
 clear: both;
 height: 8px;
 overflow: hidden; 
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox .icm_footer .rightcorner, #slideshow_container #slideshow .icm_footer .rightcorner {
 background: url("../../../consumer_assets/site_images/modules/icm/bottom_right_corner_ss.gif") 100% 100% no-repeat;
 float: right;
 font-size: 1%;
 height: 8px;
 width: 8px;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox .icm_footer .leftcorner, #slideshow_container #slideshow .icm_footer .leftcorner {
 background: url("../../../consumer_assets/site_images/modules/icm/bottom_left_corner_ss.gif") 0 100% no-repeat;
 float: left;
 font-size: 1%;
 height: 8px;
 width: 8px;
}

/* Sponsor disclosure popover */ 
#breadcrumb_ctr #slideshow_container #slideshow .icm .disclosure {
 display: none; /* hidden on page load */
 background: #fff;
 border: 1px solid #000;
 margin: 6% 0 0 8%; /* if no content well defined */
 overflow: auto;
 padding: 5px 5px 5px 10px;
 position: absolute;
 top: 0px;
 left: 0px;
 width: 64%; /* if no content well defined */
 z-index: 97;
}
#mainContent_area #breadcrumb_ctr #slideshow_container #slideshow .icm .disclosure { /* center well */
 height: 98px;
 margin: 38px 0 0 62px;
 width: 311px;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm .disclosure h4 {
 color: #f63;
 font-size: 0.85em;
 font-weight: bold;
 margin: 0;
 padding: 0 6px 4px 0;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm .disclosure p {
 font-size: 0.9em;
 line-height: 1.3em;
 margin: 0 5px 0 0;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm .close { /* used for disclosure and popover ISI */
 background: url("../../../consumer_assets/site_images/modules/icm/close.gif") no-repeat center right;
 color: #999;
 display: block;
 float: right;
 font-size: 0.8em;
 margin: 0;
 padding: 0 14px 0 0;
 text-align: right;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm .disclosure a.close:link, 
#breadcrumb_ctr #slideshow_container #slideshow .icm .disclosure a.close:visited, 
#breadcrumb_ctr #slideshow_container #slideshow .icm .disclosure a.close:hover, 
#breadcrumb_ctr #slideshow_container #slideshow .icm .disclosure a.close:active {
 color: #999;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm .visible { /* used for disclosure and popover ISI */
 display: block !important;
}

/* Scrollable ISI */
#breadcrumb_ctr #slideshow_container #slideshow .icm .isi {
 padding: 4px 14px 8px 13px; 
}
#breadcrumb_ctr #slideshow_container #slideshow .icm .isi .isi_note {
 padding: 0 0 2px 1px;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm .isi .isi_content {
 border: 1px solid #ccc;
 height: 98px;
 overflow: auto;
 padding: 3px 6px;
}
#mainContent_area #breadcrumb_ctr #slideshow_container #slideshow .icm .isi .isi_content { /* center well */
 height: 81px;
}
*+html #breadcrumb_ctr #slideshow_container #slideshow .icm .isi .isi_content { /* IE7 hack to prevent horizontal scrollbar */
 overflow-x: hidden;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm .isi_content h4, #breadcrumb_ctr #slideshow_container #slideshow .icm  #breadcrumb_ctr #slideshow_container #slideshow .isi_content h5 { 
 font-size: 0.9em; 
 line-height: 1.1em;
 margin: 0 0 3px 1px;  
}
#breadcrumb_ctr #slideshow_container #slideshow .icm .isi_content p, #breadcrumb_ctr #slideshow_container #slideshow .icm .isi_content li { 
 font-size: 0.9em; 
 line-height: 1.2em;
 margin: 0 0 8px 0;
 color:#000;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm .isi .isi_links {
 font-size: 0.9em;
 padding: 2px 60px 0 4px;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm .isi .blackbox {
 border: 1px solid #000;
 padding: 3px 5px;
}

/* this style will apply only if an ISI is present */
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox.with_isi .attribution {
 padding-top: 8px;
}

/* these styles will apply only if using the popover ISI */
#breadcrumb_ctr #slideshow_container #slideshow .icm .isi.popover {
 display: none; /* hidden on page load */
 background: #fff;
 margin: 0 8px 0 11px;
 padding: 0; 
 position: absolute;
 top: 62px;
 left: 0px;
 z-index: 97;
}
#mainContent_area #breadcrumb_ctr #slideshow_container #slideshow .icm .isi.popover { /* center well */
 top: 30px;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm .isi.popover .isi_content { 
 height: 165px;
}
#mainContent_area #breadcrumb_ctr #slideshow_container #slideshow .icm .isi.popover .isi_content { /* center well */
 height: 109px;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm .isi.popover .close {
 float: none;
}

/* OVERRIDES FOR ICM */
#breadcrumb_ctr #slideshow_container #slideshow .icm {
 background-color:#fff;
 width: 498px;
 position:absolute;
 top:158px;
 margin:0 auto;
}
#breadcrumb_ctr #slideshow_container #slideshow #sb-1306-ss-01
 {
 top:36px;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox {
 background-color: #fff;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox h3 {
 width: 350px;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_spbox .icm_body {
 width: 396px;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm .disclosure p {
 color: #000 !important;
}
#breadcrumb_ctr #slideshow_container #slideshow_container #slideshow .final_text_slide li {height: 80px !important;}


/****** CSS to display short text ICM ********/

/*  =ICM SPONSOR BOX  SHORT TEXT
------------------------------------------------------- */
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper {
 background: url("../../../consumer_assets/site_images/modules/icm/rightline.gif") repeat-y top right;
 _height: 1%; /* peekaboo bug fix for IE6 */
 margin: 5px auto;
*margin-top: -10px; /* IE display fix */
 min-width: 0; /* peekaboo bug fix for IE7 */
}

#breadcrumb_ctr #slideshow_container #slideshow .full_icm {
	top:12px !important;
}

#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text { 
 background: url("../../../consumer_assets/site_images/modules/icm/top_right_corner_ss.gif") no-repeat top right;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text img, #breadcrumb_ctr #slideshow_container #slideshow .icm_short_text a img {
 border: none;
}

/* Main content area */
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text .icm_body { 
 float: left;
 width: 202px; /* right rail and 2nd-gen HZ center well (300px) */
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text .icm_body { /* center well */
 width: 396px;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper .content {
    border-top: 1px solid #CCCCCC;
    margin: 0 0 0 123px;
    padding: 9px 0 0 10px;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper .inner {
    background: url("../../../consumer_assets/site_images/modules/icm/leftline.gif") repeat-y scroll left top transparent;
    overflow: hidden;
    padding: 0 9px 0 0;
}

/* Header */
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text .icm_header {
 background: url("../../../consumer_assets/site_images/modules/icm//topline.gif") repeat-x top left;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text h3 {
 color: #c5a647;
 font-size: 1.05em;
 font-weight:bold;
 line-height: 1.3em;
 margin: 0 0 2px;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text .icm_header h3 a:link, 
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text .icm_header h3 a:hover, 
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text .icm_header h3 a:visited, 
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text .icm_header h3 a:active {
 color: #c5a647;
}

/* Paragraph(s), bulleted list, links */
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text .icm_links_text {
 padding: 0 0 0 15px;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text .icm_links_text p {
 line-height: 1.2em;
 margin: 0 5% 0 1px;
 padding: 0 0 8px 0;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper p.body_text {
    color:#000;
    font-size: 0.9em;
    line-height: 1.2em;
    margin: 0 0 2px;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text ul {
 list-style: none;
 margin: 0 5% 12px 1px;
 padding: 4px 0 0 0;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text ul li {
 background: url("../../../consumer_assets/site_images/miscellaneous/3x3_grey_bullet.gif") no-repeat 0px 7px;
 font-size: 100%;
 line-height: 1.2em;
 list-style: none;
 margin: 0 0 4px 0;
 padding: 0 0 0 8px;
 color:#000;
 float:none;
 width:100%;
 height:auto;
}
.icm_short_text_wrapper p.action_link {
    font-size: 0.9em;
    line-height: 1.2em;
    margin: 0 0 1px;
}

/* Thumbnail and MLR text */
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text .thumb {
 background: url("../../../consumer_assets/site_images/modules/icm/topline.gif") repeat-x top left;
 float: left;
 width: 123px;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text .mlr {
color:#000; 
font-size: 0.7em;
 line-height: 1.2em;
 padding: 1px 2px;
 text-align: center;
}

/* Sponsorship attribution */
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text .attribution { 
 clear: both;
 _height: 1%; /* needed for IE6 */
 margin: 0 13px;
 overflow: auto;
 padding: 0 5px 7px 0; 
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper p.sponsored_text {
    color: #FF6633;
    font-size: 0.85em;
    font-weight: bold;
    margin: 0 0 4px;
    text-align: right;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text .sponsored_text a:link, 
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text .sponsored_text a:hover, 
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text .sponsored_text a:visited, 
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text .sponsored_text a:active {
 color: #f63;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper .logo_container {
    clear: both;
    padding: 0 4px 0 0;
    text-align: right;
}

/* Footer (decorative) */
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text .icm_footer {
 background: transparent url("../../../consumer_assets/site_images/modules/icm/bottomline.gif") repeat-x;
 clear: both;
 height: 8px;
 overflow: hidden; 
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text .icm_footer .rightcorner {
 background: url("../../../consumer_assets/site_images/modules/icm/bottom_right_corner_ss.gif") 100% 100% no-repeat;
 float: right;
 font-size: 1%;
 height: 8px;
 width: 8px;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text .icm_footer .leftcorner {
 background: url("../../../consumer_assets/site_images/modules/icm/bottom_left_corner_ss.gif") 0 100% no-repeat;
 float: left;
 font-size: 1%;
 height: 8px;
 width: 8px;
}

/* Sponsor disclosure popover */ 
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper .disclosure {
 display: none; /* hidden on page load */
 background: #fff;
 border: 1px solid #000;
 margin: 6% 0 0 8%; /* if no content well defined */
 overflow: auto;
 padding: 5px 5px 5px 10px;
 position: absolute;
 top: 0px;
 left: 0px;
 width: 64%; /* if no content well defined */
 z-index: 97;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper .disclosure { /* center well */
 height: 98px;
 margin: 38px 0 0 62px;
 width: 311px;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper .disclosure h4 {
 color: #f63;
 font-size: 0.85em;
 font-weight: bold;
 margin: 0;
 padding: 0 6px 4px 0;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper .disclosure p {
 font-size: 0.9em;
 line-height: 1.3em;
 margin: 0 5px 0 0;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper .close { /* used for disclosure and popover ISI */
 background: url("../../../consumer_assets/site_images/modules/icm/close.gif") no-repeat center right;
 color: #999;
 display: block;
 float: right;
 font-size: 0.8em;
 margin: 0;
 padding: 0 14px 0 0;
 text-align: right;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper .disclosure a.close:link, 
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper .disclosure a.close:visited, 
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper .disclosure a.close:hover, 
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper .disclosure a.close:active {
 color: #999;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper .visible { /* used for disclosure and popover ISI */
 display: block !important;
}

/* Scrollable ISI */
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper .isi {
 padding: 5px 5px 0 12px; 
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper .isi .isi_note {
 padding: 0 1px 3px;
 color:#000;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper .isi .isi_content {
 border: 1px solid #ccc;
 height: 81px;
 overflow: auto;
 padding: 3px 6px;
 color:#000;
}
*+html #breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper .isi .isi_content { /* IE7 hack to prevent horizontal scrollbar */
 overflow-x: hidden;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper .isi_content h4, #breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper  #breadcrumb_ctr #slideshow_container #slideshow .isi_content h5 { 
 font-size: 0.9em; 
 line-height: 1.1em;
 margin: 0 0 3px 1px;  
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper .isi_content p, #breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper .isi_content li { 
 font-size: 0.9em; 
 line-height: 1.2em;
 margin: 0 0 8px 0;
 color: #000;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper .isi .isi_links {
 font-size: 0.9em;
 padding: 2px 60px 0 4px;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper .isi .blackbox {
 border: 1px solid #000;
 padding: 3px 5px;
}

/* this style will apply only if an ISI is present */
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text.with_isi .attribution {
 padding-top: 8px;
}

/* these styles will apply only if using the popover ISI */
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper .isi.popover {
 display: none; /* hidden on page load */
 background: #fff;
 margin: 0 8px 0 11px;
 padding: 0; 
 position: absolute;
 top: 62px;
 left: 0px;
 z-index: 97;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper .isi.popover { /* center well */
 top: 30px;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper .isi.popover .isi_content { 
 height: 165px;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper .isi.popover .isi_content { /* center well */
 height: 109px;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper .isi.popover .close {
 float: none;
}

/* OVERRIDES FOR ICM SPONSOR BOX SHORT TEXT */
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper {
 float: left;
 width: 498px;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text {
 background-color: #fff;
}
#slideshow_container #slideshow .final_text_slide p.action_link {
 font-size: 0.9em;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text h3 {
 width: 350px;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text .icm_body {
 width: 396px;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text .icm_footer .rightcorner {
 background:url("../../../consumer_assets/site_images/modules/icm/bottom_right_corner_ss.gif") no-repeat 100% 100% transparent;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text .icm_footer .leftcorner {
 background:url("../../../consumer_assets/site_images/modules/icm/bottom_left_corner_ss.gif") no-repeat 0 100% transparent;
}
#breadcrumb_ctr #slideshow_container #slideshow .icm_short_text_wrapper .disclosure p, #breadcrumb_ctr #slideshow_container #slideshow .icm_wrapper .isi_text {
 color: #000 !important;
}



/* ICM overrides */
#slideshow_container #slideshow .icm_toplogo .sponsored_text {
    color: #FF6633;
    float: left;
    font-size: 0.85em;
    font-weight: bold;
    margin: 0;
    padding: 7px 3px 10px 14px;
}

#slideshow_container #slideshow .icm_toplogo h3 {
    color: #C5A647;
    font-size: 135%;
    font-weight: normal;
    line-height: 1.3em;
    margin: 0;
    padding: 5px 10px 10px 16px;
	width: 100%;
}

#slideshow_container #slideshow .icm_toplogo .icm_body{
	width:70%;
}

#slideshow_container #slideshow .icm_toplogo ul {
    list-style: none outside none;
    margin: 0 5% 12px 1px;
    padding: 4px 0 0 18px;
}

#slideshow_container #slideshow .icm_toplogo ul li, .browserIE #slideshow_container #slideshow .icm_toplogo ul li {
/*need IE override for psmodule stylesheet loaded later*/
    background: url("../../../consumer_assets/site_images/miscellaneous/3x3_grey_bullet.gif") no-repeat scroll 0 7px transparent;
    font-size: 100%;
	float: none;
    line-height: 1.2em;
    list-style: none outside none;
    margin: 0 0 4px;
    padding: 0 0 0 8px;
	height: 100%;
	width: 100%;
}

#slideshow_container #slideshow .icm_toplogo .icm_body .action_link {
	line-height: 1.1em;
	margin: 0 5% 0 1px;
	padding: 0 0 12px 14px;
}

#slideshow_container #slideshow .rightAd_top_fmt, #slideshow_container #slideshow .rightAd_bottom_fmt{
	background:#000 url("../../../consumer_assets/site_images/modules/slideshow_ad_label.gif") no-repeat center center;
}





